Bug 257944 - mail/rspamd: Update to 3.0
Summary: mail/rspamd: Update to 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yasuhiro Kimura
URL: https://rspamd.com/announce/2021/08/1...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-19 15:50 UTC by Yasuhiro Kimura
Modified: 2021-09-30 08:42 UTC (History)
2 users (show)

See Also:
yasu: maintainer-feedback+


Attachments
Patch file (8.46 KB, patch)
2021-08-19 15:50 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-08-19 15:50:29 UTC
Created attachment 227325 [details]
Patch file

* Update to 3.0.
* Pet portclippy.
* Reformat Makefile with portfmt

ChangeLog: https://rspamd.com/announce/2021/08/19/rspamd-3.0.html
Comment 1 commit-hook freebsd_committer 2021-09-30 06:59:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=4a7f097be4c1f6f816b194753f189b1e43068ce3

commit 4a7f097be4c1f6f816b194753f189b1e43068ce3
Author:     Yasuhiro Kimura <yasu@FreeBSD.org>
AuthorDate: 2021-08-19 15:46:02 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-09-30 06:58:33 +0000

    mail/rspamd: Update to 3.0

    * Pet portclippy
    * Reformat Makefile with portfmt

    Changelog:      https://rspamd.com/announce/2021/08/19/rspamd-3.0.html
    PR:             257944
    Approved by:    maintainer timeout (> 1 month), ygy (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32232

 mail/rspamd/Makefile  | 82 ++++++++++++++++++++++++---------------------------
 mail/rspamd/distinfo  |  6 ++--
 mail/rspamd/pkg-plist | 13 +++++++-
 3 files changed, 54 insertions(+), 47 deletions(-)
Comment 2 Vsevolod Stakhov freebsd_committer 2021-09-30 08:42:51 UTC
Uh-oh, I was absolutely sure that I had committed it, sorry and thanks for doing that for me Yashiro. Congratulations with the commit bit punishment btw :)